@charset "utf-8";
/* CSS Document */
/* google search box */
body { font-family:  "微軟正黑體", Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; 
	/*background-color: #DFEDF9; background: #DFEDF9;*/
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#54a7da+0,4aaad5+48,2cb5c4+100 */
	background: #54a7da; /* Old browsers */
    background: -moz-linear-gradient(top, #54a7da 0%, #4aaad5 48%, #2cb5c4 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #54a7da 0%,#4aaad5 48%,#2cb5c4 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #54a7da 0%,#4aaad5 48%,#2cb5c4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54a7da', endColorstr='#2cb5c4',GradientType=0 ); /* IE6-9 */
}

.content8, #custom-html-g { background-color: transparent !important; background: none !important; }
/*footer*/
.cid-r0AX6CdxYh { background-color:#D6F0F2 !important; background: #D6F0F2 !important;  }
.cid-r0AX6CdxYh .mbr-text {  color: #000 !important; }

a:hover { color:#1104A6; }
.browserupgrade {
    margin: .2em 0;
    background: #ccc;
    color: #000;
    padding: .2em 0
}
/*上方選單*/
.cid-r0AMxBY4qN .dropdown .dropdown-menu .dropdown-item { font-size: .9em; }

/*內頁左方選單*/
#navbar-leftmenu .navbar-light .navbar-toggler { width:3em !important; padding: .5em 0 .5em 0; }
#navbar-leftmenu .navbar-light .navbar-toggler .navbar-toggler-icon { margin-left: 0 !important; }
#navbar-leftmenu .navbar-nav .nav-item { width: 100%; text-align:left; }
#navbar-leftmenu .navbar-nav .nav-item.active .nav-link:link, #navbar-leftmenu .navbar-nav .nav-item.active .nav-link:visited { font-weight: 600; color: #008647; }
#navbar-leftmenu .navbar-nav { width: 100% !important; display: inline-block !important; }
#navbar-leftmenu .navbar-nav .nav-link:link { color: #666; display: inline-block; line-height: 1.5em; }
#navbar-leftmenu .navbar-nav .nav-link:visited { color: #666; display: inline-block; line-height: 1.5em; }
#navbar-leftmenu .navbar-nav .nav-link:hover { color: #008647; font-weight: 600; background-color: #efefef; border-radius: .3em; }
/*#navbar-leftmenu .navbar-toggler { position: absolute; left: .5em; top: 0; }*/

@media (max-width: 969px) {
	#left-link { margin-top: 1.5em; margin-left: -0.5em; }
	#main { position: relative; }
	#navbar-leftmenu .navbar-toggler { font-size: .9em; }
	/*#main .menu-left { position:absolute; top: 0; left:0; z-index: 999; background: none; width: 60%;  }*/
	#main #left-link { background: #e8f8ee; box-shadow: 0 5px 5px #bbb; padding: .5em 1em;}
}
@media (max-width: 767px) {
	#left-link { margin-top: 2em; }
	/*
	#left-link { position:absolute; width: 90%; left: .5em; top: 3em; background: #ccc; opacity: 1; }
	#left-link .navbar-nav { display: block; }
	*/
}

#custom-html-g { background: none; background-color: #f2f2f2; }
#custom-html-g .container { background-color: #fff; border-left: #ccc 1px solid; border-right: #ccc 1px solid; }
.content8 { background-color: #f2f2f2; }
.content8 .container { background-color: #fff; border-left: #ccc 1px solid; border-right: #ccc 1px solid; padding-bottom: 1em; }
.breadcrumb { background-color: transparent; }

/*左方選單*/
.menu-left { color: #666; /*background-color: #eee;*/ }
.menu-left ul li { line-height: 1.5em; }
.menu-left ul a:link { color: #666; } 
.menu-left ul a:visited { color: #666; } 

/*首頁上方banner*/
#carousel-banner .carousel-inner { text-align:center; }
#carousel-banner .carousel-item img, #carousel-banner .carousel-item a img { width: 100% !important; height:auto !important; }
#carousel-banner .carousel-control-prev:hover, #carousel-banner .carousel-control-next:hover { border: none !important; color: #C00 !important; }
#carousel-banner .carousel-control-prev.active:link, #carousel-banner .carousel-control-next.active:link { border: none !important; color: #C00 !important; }
#carousel-banner .carousel-inner .carousel-item a { display: inline-block; }

#carousel-banner .carousel-control-prev .carousel-control-prev-icon, #carousel-banner .carousel-control-next .carousel-control-next-icon {
  	height: 2em;
  	width: 2em;
  	background-size: 100%, 100%;
	background-image: none;
}
#carousel-banner .carousel-control-prev:link .carousel-control-prev-icon, #carousel-banner .carousel-control-next:link .carousel-control-next-icon {
	background-color: #333;
}
#carousel-banner .carousel-control-prev:visited .carousel-control-prev-icon, #carousel-banner .carousel-control-prev:visited .carousel-control-next-icon {
	background-color: #333;
}
#carousel-banner .carousel-control-prev:hover .carousel-control-prev-icon, #carousel-banner .carousel-control-next:hover .carousel-control-next-icon {
	background-color: #000;
}
.carousel-control-next-icon:after {
	font-family: "Font Awesome\ 5 Free";
  	content: '\f105';
	font-weight: 900;
  	font-size: 1.5em;
  	color: #ccc;
}

.carousel-control-prev-icon:after {
	font-family: "Font Awesome\ 5 Free";
  	content: '\f104';
	font-weight: 900;
  	font-size: 1.5em;
  	color: #ccc;
}

/*slide 數字*/
/*
.carousel-indicators-numbers { right: .2em; bottom: -3em;}
.carousel-indicators-numbers li {
	cursor: pointer;
	font-size: .8em;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-align: center;
	text-indent: 0;
	margin: 0 2px;
	width: 1.5em;
	height: 1.5em;
	border: none;
	border-radius: .2em;
	line-height: 1.6em;
	color: #fff !important;
	background-color: #666;
	transition: all 0.25s ease;
}
.carousel-indicators-numbers li.active, .carousel-indicators-numbers li.hover {
	width: 1.5em;
	height: 1.5em;
	background-color: #0D603B;        
}
*/

/*頁面標題圖片*/
.banner img { width: 100%; height:auto; }

/*內容區*/
#mainbody {
	line-height: 140%;
	letter-spacing: .1em;
}
#mainbody p { line-height: 1.5em; letter-spacing: .1em; margin-top: .5em; margin-bottom: .5em; padding:0; }
#mainbody h3.tit { font-size: 1.5em; font-weight:bold; letter-spacing:0.1em; color:#000; border-bottom: #febd95 2px solid; min-height: 1.8em; padding-bottom: .5em; margin-bottom: .5em; }
#mainbody h3.tit i { color: #ff700d !important; }

#mainbody h4 { font-size: 1.3em; font-weight:bold; letter-spacing:0.1em; color: #1706F0; }
#mainbody h4:before { font-family: "Font Awesome 5 Free"; content: "\f1b2\20";}
#mainbody h5 { font-size: 1.2em; font-weight:bold; letter-spacing:0.1em; }
#mainbody h5:before { font-family: "Font Awesome 5 Free"; content: "\f35a\20";}
#mainbody h6 { font-size: 1.1em; font-weight:bold; letter-spacing:0.1em; }
#mainbody h6:before { font-family: "Font Awesome 5 Free"; content: "\f0da\20";}

/*table標題*/
#mainbody table { max-width: 100% !important; }
#mainbody table caption { text-align:center; }
#mainbody table caption:before { font-family: "Font Awesome 5 Free"; content: "\f0d8\20"; font-weight: 600; }

#mainbody > img { max-width: 100% !important; height: auto !important; }
#mainbody img { max-width: 100% !important; height: auto !important; }

/*分享連結*/
.pg-share { text-align: right; }
.pg-share a { margin-left: .5em; display: inline-block; }
.fa-print { color: #666; }
.fa-line { color: #2AA649; }
.fa-facebook { color: #3E5994; }
.fa-google-plus-square { color: #DA5047; }
@media (max-width: 767px) {
	#mainbody table { width: 100% !important; }
	.pg-share { text-align:right; }
	.pg-share img { height: 3em; }
}


/*網站導覽*/
.sitemap { list-style: none; }
.sitemap ul { list-style: none; }
.sitemap ul ul { list-style: none; }

.area-block h2 { margin: 0;}

/*圖說文字*/
.cd-timeline-content p, .vehicletxt { font-size: 1em !important; }


.img100 { max-width: 100%; height:auto; }

